@charset "UTF-8";


@media screen and (min-width: 768px),print {

#contentsmain {margin: 0 auto 83px;position: relative;padding: 48px 0 0;}
#contentsmain .inner-Box {margin: 0 auto 79px;position: relative;width: 1100px;height: 410px;background: #385D50;right: 50px;color: #fff;padding: 120px 0 0 100px;}
#contentsmain .inner-Box h2 {margin-bottom: -8px;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box figure.photo {position: absolute;top: -50px;right: -100px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h3 {margin-bottom: 0px;position: relative;font-size: 18px;line-height: 2;letter-spacing: 1.44px;font-weight: 400;}
#contentsmain .inner-Box h3 span {display: block;font-size: 28px;line-height: 2;letter-spacing: 2.24px;font-weight: 400;margin-bottom: 3px;}
#contentsmain .inner-Box2 {margin: 0 auto;position: relative;width: 800px;}
#contentsmain .inner-Box2 h4.f-en {margin-bottom: 43px;position: relative;font-size: 26px;line-height: 1.42;letter-spacing: 1.3px;font-weight: 600;text-align: center;}
#contentsmain .inner-Box2 p.text {margin-bottom: 32px;position: relative;font-size: 16px;line-height: 2;letter-spacing: 1.28px;font-weight: 400;}
#contentsmain .inner-Box2 span.name {display: block;line-height: 1;text-align: right;padding-top: 14px;}
#contentsmain .inner-Box2 span.name img {  }

#contents01 {margin: 0 auto;position: relative;background: url('../images/recruit/contents01-back01.png')repeat-x top center #F3F3F3;animation: flowBackground 120s linear infinite;padding-top: 260px;padding-bottom: 120px;}
@keyframes flowBackground {
    from {
        background-position: 0 top;
    }
    to {
        /* 画像幅が1920pxなので、マイナス方向に動かす */
        background-position: -1920px top;
    }
}
#contents01 .inner-Box1 {margin: 0 auto 30px;position: relative;width: 1180px;}
#contents01 .inner-Box1 h2 {text-align: center;margin-bottom: 29px;}
#contents01 .inner-Box1 h2 span{  }
#contents01 .inner-Box1 h2 img {  }
#contents01 .inner-Box1 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 56px;}
#contents01 .inner-Box1 ul li {position: relative;width: 220px;background: #fff;text-align: center;margin-right: 20px;padding: 28px 0 0;}
#contents01 .inner-Box1 ul li:nth-child(5n) { margin-right: 0px; }
#contents01 .inner-Box1 p.ltext {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 1.75;letter-spacing: 1.6px;font-weight: 500;text-align: center;}
#contents01 .inner-Box1 h3 {margin-bottom: 56px;position: relative;text-align: center;font-size: 23px;line-height: 1.78;letter-spacing: 2.3px;font-weight: 400;text-align: center;}
#contents01 .inner-Box2 {margin: 0 auto;position: relative;width: 1200px;background: #fff;padding-bottom: 25px;}
#contents01 .inner-Box2 h4 {margin-bottom: 59px;position: relative;background: #385D50;color: #fff;text-align: center;font-size: 20px;line-height: 1.65;letter-spacing: 1px;font-weight: 400;text-align: center;padding: 24px;}

#contentsbottom {margin: 0 auto;position: relative;padding: 112px 0 34px;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;width: 1140px;}
#contentsbottom .inner-Box h2 {margin-bottom: 72px;position: relative;font-size: 32px;line-height: 1.88;letter-spacing: 3.2px;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {width: 360px;margin-right: 30px;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {margin-bottom: 10px;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {margin-bottom: 30px;position: relative;font-size: 14px;line-height: 1.86;letter-spacing: 1.12px;font-weight: 400;}


}

@media screen and (max-width: 767px) {

#contentsmain {margin: 0 auto 15.05vw;position: relative;padding: 1.99vw 0 0;}
#contentsmain .inner-Box {margin: 0 4.1vw 18.08vw;position: relative;height: 130.63vw;background: #385D50;color: #fff;padding-top: 14.5vw;}
#contentsmain .inner-Box h2 {margin: 0 16vw 3.7vw 16vw;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box figure.photo {position: relative;top: 0vw;right: 0vw;margin: 0 -4vw 6.4vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box h3 {margin-bottom: 0.0vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;text-align: center;}
#contentsmain .inner-Box h3 span {display: block;margin-bottom: 0.72vw;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.77vw;font-weight: 400;text-align: center;}
#contentsmain .inner-Box2 {margin: 0 6.5vw;position: relative;}
#contentsmain .inner-Box2 h4.f-en {margin-bottom: 5.69vw;position: relative;font-size: 5.31vw;line-height: 1.68;letter-spacing: 0.27vw;font-weight: 600;text-align: center;}
#contentsmain .inner-Box2 p.text {margin-bottom: 7.23vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;}
#contentsmain .inner-Box2 span.name {display: block;line-height: 1;text-align: right;padding-top: 1.58vw;margin-left: 40.2vw;}
#contentsmain .inner-Box2 span.name img {  }

#contents01 {position: relative;background: url('../images/recruit/contents01-back01.png')repeat-x top center #F3F3F3;animation: flowBackground 120s linear infinite;padding-top: 43.6vw;padding-bottom: 14.29vw;background-size: auto 29.2vw;}
@keyframes flowBackground {
    from {
        background-position: 0 top;
    }
    to {
        /* 画像幅が0vwなので、マイナス方向に動かす */
        background-position: -512.00vw top;
    }
}
#contents01 .inner-Box1 {margin: 0 3.8vw 7.25vw;position: relative;}
#contents01 .inner-Box1 h2 {text-align: center;margin-bottom: 4.9vw;}
#contents01 .inner-Box1 h2 span{  }
#contents01 .inner-Box1 h2 img {  }
#contents01 .inner-Box1 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 3vw 6.33vw;}
#contents01 .inner-Box1 ul li {position: relative;background: #fff;text-align: center;margin-right: 5.3%;padding: 4.96vw 0 0;width: 47.3%;margin-bottom: 3.2vw;}
#contents01 .inner-Box1 ul li:nth-child(2n) { margin-right: 0.0vw; }
#contents01 .inner-Box1 p.ltext {margin-bottom: 5.15vw;position: relative;font-size: 3.38vw;line-height: 1.71;letter-spacing: 0.34vw;font-weight: 500;text-align: center;}
#contents01 .inner-Box1 h3 {margin-bottom: 8.53vw;position: relative;font-size: 4.83vw;line-height: 1.8;letter-spacing: 0.48vw;font-weight: 400;text-align: center;}
#contents01 .inner-Box2 {margin: 0 4vw;position: relative;background: #fff;padding-bottom: 1.04vw;}
#contents01 .inner-Box2 h4 {margin-bottom: 5.85vw;position: relative;background: #385D50;color: #fff;padding: 3.8vw 0 2.8vw;font-size: 4.35vw;line-height: 1.83;letter-spacing: 0.22vw;font-weight: 400;text-align: center;}

#contentsbottom {margin: 0 4vw;position: relative;padding: 18.75vw 0 13.51vw;}
#contentsbottom .inner-Box {position: relative;}
#contentsbottom .inner-Box h2 {margin-bottom: 13.39vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.53vw;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 2.6vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 8.85vw;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {margin-bottom: 2.82vw;}
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 3.38vw;line-height: 1.86;letter-spacing: 0.27vw;font-weight: 400;}







    

}

